Subject: Re: Inbox- Training Tickets 2/4/2013
From: M ramananda <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 7 Feb 2013 03:39:28 +0530 (IST)

G. Krishna, 

I have explain to you about this issue and the way you reply does not make any sense! 
Lets say you're right about the trainer... But what about the Manual Description with different Section that Subir Sir send few weeks ago which explain every single thing? Have you read that? No, I don't think so! 

I want you to go through all the Manual Description section by the end of the week and I will be taking a test from different part of the section and I don't want to hear any doubt or confusion while on test. This test will be taken seriously.... 

If you have any doubts ask now and before the test... 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Moringathem Ramananda Singh" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Wednesday, February 6, 2013 6:31:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox- Training Tickets 2/4/2013 

G. Krishna, 

I neither liked your tone of the language used plus your argument. 

I have asked you thousand times to come forward with your concern so I can clarify with the client. where have you been?? 

Secondly, if you can not make the customer confirm that he understood and has ADDED our email addresses, what is the purpose of re-escalating the issue as he will again not get a response. If you use your common sense you will understand it. Its simple. 

@Ramanand/Tushar , please talk to him and point out the error. If he argue make him talk tome. 

Rgds Subir 

----- Original Message ----- 
From: "G. Krishna Chandra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, February 6, 2013 7:35:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox- Training Tickets 2/4/2013 

Hi, Subir 

I do know member is not getting response from the higher department , And I can understand that , if the member is not save this email address ( [email-masked] )on her save list , customer will not get any response and also member herself mention clearly during the chat time .And During the chat I told to the member "Please add the email address: [email-masked] to your email safe list to ensure you receive their response. You will receive a response from them on your registered email address within 24-48 hours " this sentence what I said to the member . 

Reason why i am writing you is There is some restriction , if the member account is DELETED we do not assist the member , it should be escalated on the spot , to the resolution team ,this is what the trainer tall me before .Now I got to know , if the customer their account is DELETED I can be assist accordingly , This is what I learn from RAMANANDA today 
I think , that was the lack of providing training to the agent , Now I realize that , if I got training from the Well trainer I might not make this mistake , however I feel glade client has bring this error , I got to learn one new things , And we can't make any logic over here , because we have to follow what the clint want. 

" AS WE ALL KNOWS THAT MAKING MISTAKE IS THE BEST WAY TO LEARN " 

This is the chat transcription ,please have a look 
***************************************************** 
info: Please wait for a site operator to respond. 
info: You are now chatting with 'Kevin ' 
info: Your Issue ID for this chat is LTK527091967174X 
Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Kevin : Hi there 
Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. 
Kevin : Please add the email address: [email-masked] to your email safe list to ensure you receive their response. You will receive a response from them on your registered email address within 24-48 hours. 
Kevin : please wait for the response from our relevant department 
Kevin : they will contact you within 24-48 hour via email 
deina: hello well ive done everything possible to contact your company to let them know just to reactivate my acct because my roomate is no longer going to continue to complete surveys from your company because we used the same address they accused us of doing fraud when we were justr trying to make extra money for our families we are both on a fixed income and we both requested payment and then cancelled our accts because of the same address 
Kevin : please wait for the response from our relevant department 
deina: no ive done that and still nothing i reportedd your company to bbb and to my lawyer cause this is unfair i don't think you want to pay us at all so to me you guys are a fraudulent company for doing such a thing to us as individuals trying to make an extra dollars for our kids 
Kevin : I do not have access to details regarding why your account is at it's current status. This information is restricted to our second level of support. This is why I need to escalate to our second level of support, as they will be able to provide you with further information and assistance. 
Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

THANK & BEST REGARD 

G.Krishna Sharma. 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "G. Krishna Chandra" <[email-masked]> 
Cc: "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Tuesday, February 5, 2013 7:48:03 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox- Training Tickets 2/4/2013 

Hi G. Krishna, 

As what you said to me in the morning, I do NOT buy your point. This has been discussed many times that if the customer is NOT getting email from us, HOW do you expect the resolution team to sort out the issue when they reply only on email. Don't you understand that simple logic? 

You MUST ensure customer understand and follow procedure to add our email addresses and ONLY then escalate to resolution. 

Ramanand, talk to him and point out his error. 

LTK527091967174X – Kevin – This cannot happen ever again for any reason. This Member clearly told you she tried to contact us in the past without success. The moment a Member tells you this, you are no longer allowed to escalate no matter what the issue is about. This is clearly stated in our Escalation Rules in Section 7 of the Training Manual and in When NOT to Escalate in Section 8 of the Training Manual. 
This Member has chatted with us MANY times, and we have already sent her responses. Since she has told you she isn’t GETTING the responses we send, escalating is the absolute worst thing you can do. You cannot let this chat end until the Member FULLY understands ALL of the following: 
1. We DID answer her 
2. She isn’t getting our answers because she has not added [email-masked] and this WILL continue until she does. 
3. You copy/paste our last response You are free to tell the Member that the response you have copied/pasted came from a higher department and that you cannot provide her with any NEW information, you can only repeat what has already been said, and that she MUST follow the instructions to receive our ticket replies. 

Rgds Subir